---@meta

---@class UWG_DisplayedInput_C : UUserWidget
---@field UberGraphFrame FPointerToUberGraphFrame
---@field InputActionWidget UCommonActionWidget
---@field DisplayTextBlock UTextBlock
---@field EnhancedInputAction UInputAction
---@field DisplayText FText
local UWG_DisplayedInput_C = {}

---@param IsUsingGamepad boolean
function UWG_DisplayedInput_C:UpdateIconPadding(IsUsingGamepad) end
---@param DisplayText FText
function UWG_DisplayedInput_C:SetDisplayText(DisplayText) end
function UWG_DisplayedInput_C:Construct() end
---@param IsDesignTime boolean
function UWG_DisplayedInput_C:PreConstruct(IsDesignTime) end
---@param bUsingGamepad boolean
function UWG_DisplayedInput_C:BndEvt__WG_DisplayedInput_InputActionWidget_K2Node_ComponentBoundEvent_2_OnInputMethodChanged__DelegateSignature(bUsingGamepad) end
---@param EntryPoint int32
function UWG_DisplayedInput_C:ExecuteUbergraph_WG_DisplayedInput(EntryPoint) end


